h2 {
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #424242;
  margin-left: 15px;
  display: flex;
  padding-right: 15px;
  justify-content: space-between;
  &.average {
    button {
      margin-top: -10px;
    }
  }
  button {
    background: #4188D2;
    color: #60B9CE;
  }
}

mat-form-field {
  margin: 0 15px;
  width: calc(100% - 30px);
}

mat-list-item {
  &.highlight {
    .name {
      font-weight: 600;
    }
  }
  .name {
      width: 200px;
  }
  .value {
    width: 45px;
  }
  i {
    cursor: pointer;
    user-select: none;
    &.highlight {
      background: yellow;
      border-radius: 15px;
    }
  }
}